## udisks 1.0.1+git20100614

=== debian/changelog ===
udisks (1.0.1+git20100614-3squeeze1) oldstable-security; urgency=medium

  * SECURITY UPDATE: Add 00git_mount_path_overflow.patch to fix buffer
    overflow in mount path parsing. A malicious, local user could use this
    flaw to create a specially-crafted mount point directory structure that
    could lead to arbitrary code execution with the privileges of the udisks
    daemon (root). [CVE-2014-0004]

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Mar 2014 11:22:38 +0100

udisks (1.0.1+git20100614-3) unstable; urgency=low

  * Add 00git-fix-luks-forced-removal.patch: In the event of the forced
    removal of a crypto device, use the luks_holder property since it is still
    available to figure out which underlying cleartext LUKS device to
    teardown, instead of scanning through all available devices (because the
    cleartext device already has had its properties cleaned up). Many thanks
    to Mathieu Trudel for the patch! Patch cherrypicked from upstream git
    trunk. (LP: #484429)

 -- Martin Pitt <mpitt@debian.org>  Mon, 27 Sep 2010 18:56:00 +0200

udisks (1.0.1+git20100614-2) unstable; urgency=low

  * debian/udisks.postinst
    - Query D-Bus to find out the correct pid of the process claiming
      org.freedesktop.UDisks. This way we do not accidentally kill the
      wrong process when being installed in a chroot. (Closes: #593195)
  * debian/udisks.prerm
    - Stop udisks-daemon on remove. (Closes: #590013)
  * debian/control
    - Bump Standards-Version to 3.9.1. No further changes.
    - Update Build-Depends according to configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Sep 2010 21:05:40 +0200

udisks (1.0.1+git20100614-1) unstable; urgency=low

  * Upgrade to current git HEAD:
    - Update to latest LVM2 API (currently not used in Debian)
    - Fix long hangs on probing nonexistant floppy drives. (LP: #539515)
    - Do not have files executable on NTFS.
    - Some test suite updates.
  * Remove debian/patches/00git-*.
  * Drop transitional devicekit-disks-doc package. It's been in testing long
    enough, and we do not want to carry it into the squeeze release.
  * debian/control: Have udisks Conflicts:/Replaces: devicekit-disks, to
    properly clean up. (Closes: #585169)
  * 02-defer_smart_probing.patch, 10-ide-cd-support.patch: Refresh to apply
    cleanly.
  * Switch to "3.0 (quilt)" format. Drop quilt build dependency.
  * 08-dont-probe-dm-devices.patch: Update for udisks and to current code, but
    still keep it disabled. Proper handling of linear DMs and DMMP devices
    (which are disabled right now, though) still require finding out the
    parent devices through UDISKS_DM_TARGETS_{PARAMS,TYPE} and there is
    currently no equivalent from the dmsetup rules.

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Jun 2010 16:11:35 +0200

udisks (1.0.1-2) unstable; urgency=low

  * Add 00git-vfat-showexec.patch: Enable the "showexec" vfat mount option, to
    avoid data files being executable (which causes confusing question dialogs
    in nautilus which only have one sensible answer). Patch taken from
    upstream git head. (LP: #14335)
  * Add 00git-dont-probe-nondata-cdroms.patch: Don't probe non-data CD-ROMs
    for partition tables. Patch taken from upstream git head.

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 Jun 2010 10:31:47 +0200

udisks (1.0.1-1) unstable; urgency=high

  Urgency high because of security bug fix.

  [ Michael Biebl ]
  * Build against parted 2.2. (Closes: #574908)
  * debian/control
    - Add dependency on dbus.

  [ Martin Pitt ]
  * New upstream bug fix release:
    - umount.udisks: Exit with return code 0 if the unmount succeeded.
      (LP: #541740)
    - Allow other rules (such as media-player-info) to set a more specific
      presentation icon.
    - Set multimedia-player-ipod icon for iPod media players. (LP: #540235)
    - Stop exporting DM key information. (Closes: #576687, LP: #556651, 
      CVE-2010-1149)
    - Fix DM partition table detection.
    - job-drive-benchmark.c: Fix data types in error messages. (LP: #527202)
    - Hide Sony E-Book launcher partition. (LP: #546924)
    - Various test suite improvements.

 -- Martin Pitt <mpitt@debian.org>  Fri, 09 Apr 2010 18:19:18 +0200

udisks (1.0.0-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/control: Add alternative libparted-dev build dependency.
  * debian/rules: Build a PO template during package build, to have an up to
    date one for translators. (LP: #538320)
  * Drop debian/local/ubuntu.pkla again: This will be provided by a new
    policykit-desktop-permissions package.

  [ Michael Biebl ]
  * New upstream release.
    - Clean up stale mounts from devices in /etc/fstab, too. (LP: #476654)
    - Fix recognition of unpartitioned VFAT drives, which were previously
      misdetected as MBR. (LP: #536670)
    - Use lseek64() instead of lseek() in job-drive-benchmark.c, to also work
      with large devices. (LP: #526524)
  * Refresh patches.
  * debian/rules
    - Disable lvm2 and dmmp (device-mapper multipath) support.
  * debian/patches/11-remove-unused-probers.patch
    - As we build without lvm2 support, remove the udisks-lvm-pv-export call
      from 80-udisks.rules to avoid unnecessary checks if the binary exists.
    - Remove the blkid call for device-mapper devices as dmsetup already does
      the probing for us.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Mar 2010 04:30:16 +0100

udisks (1.0.0~git20100305.fa313b2-1) unstable; urgency=low

  * New upstream git snapshot:
    - Add profiling support.
    - Fix benchmarking for large files.

  [ Martin Pitt ]
  * Add debian/udisks.postrm: Clean up /var/lib/udisks on purge.
  * debian/udisks.postinst: Restart the daemon if we stopped it, so that
    clients don't suddenly stop getting signals.
  * debian/udisks.postinst: Migrate DeviceKit-disks mtab file on upgrade.

  [ Michael Biebl ]
  * Disable support for remote access.
  * debian/patches/10-ide-cd-support.patch

