=== debian/control ===
Source: udisks
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7),
 cdbs,
 autotools-dev,
 pkg-config,
 lsb-release,
 xsltproc,
 gtk-doc-tools,
 intltool (>= 0.40.0),
 libdbus-glib-1-dev (>= 0.82),
 libdbus-1-dev (>= 1.0),
 libglib2.0-dev (>= 2.15),
 libgudev-1.0-dev (>= 147),
 libpolkit-gobject-1-dev (>= 0.92),
 libpolkit-backend-1-dev (>= 0.92),
 libparted0-dev (>= 2.2),
 libdevmapper-dev (>= 2:1.02),
 libatasmart-dev (>= 0.14),
 libsgutils2-dev,
 zlib1g-dev,
 libudev-dev (>= 143),
 uuid-dev,
 libselinux-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-utopia/udisks.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/udisks.git;a=summary
Homepage: http://www.freedesktop.org/wiki/Software/udisks

Package: udisks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dbus
Recommends: policykit-1, hdparm, dosfstools, mtools, ntfs-3g, ntfsprogs
Suggests: xfsprogs, reiserfsprogs, mdadm, cryptsetup
Breaks: libgdu0 (<< 2.28), libgdu-gtk0 (<< 2.28)
Conflicts: devicekit-disks
Replaces: devicekit-disks
Description: abstraction for enumerating block devices
 udisks is an abstraction for enumerating block devices and performing
 operations on them. Any application can access the
 org.freedesktop.UDisks service on the system message bus.
 Some operations (such as formatting disks etc.) are restricted using PolicyKit.

Package: udisks-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Conflicts: devicekit-disks-doc
Replaces: devicekit-disks-doc
Description: abstraction for enumerating block devices - documentation
 udisks is an abstraction for enumerating block devices and performing
 operations on them. Any application can access the
 org.freedesktop.UDisks service on the system message bus.
 Some operations (such as formatting disks etc.) are restricted using PolicyKit.
