## udisks 1.0.2

=== debian/changelog ===
udisks (1.0.2-4ubuntu2) natty-proposed; urgency=low

  * Add 00git-rts_pstor-flash.patch: Mark all rts_pstor devices as card
    readers, to get proper automounting. Backported from 1.0.3.
    (LP: #759963)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Aug 2011 09:47:28 +0200

udisks (1.0.2-4ubuntu1) natty; urgency=low

  * Add 12-polling-failed-due-to-O_EXCL.patch: Work around buggy userspace
    CD-ROM polling. The proper patch is currently being discussed upstream,
    but too intrusive for Natty at this point. This correctly cleans up mounts
    after ejecting a CD. Thanks to Hong Jen Yee for this patch! (LP: #711549)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 10 Apr 2011 16:01:50 +0200

udisks (1.0.2-4) unstable; urgency=low

  * 02-defer_smart_probing.patch: Try SMART probing again repeatedly while the
    daemon is inhibited. (LP: #580112)
  * Add 00git-udf-permissions.patch: Ignore broken directory permissions on
    UDF when they are on readonly CD media. (LP: #635499)
  * debian/control: Improve package description. Thanks Justin B Rye!
    (Closes: #614146)
  * debian/control: Explain in the package description why udisks
    recommends/suggests file system creation/admin tools. (Closes: #595114)
  * Activate support for udisks-tcp-bridge. Note that this is purely
    convenience and does not enable extra privileges (can do the same with ssh
    and dbus-send). This unbreaks the "Connect to server.." functionality in
    gnome-disk-utility. (LP: #568926)
    - debian/rules: Drop --disable-remote-access.
    - debian/udisks.install: Install Avahi service description file.
  * Add debian/patches/00git-sd-card-id.patch: Add missing rule for
    identifying SD card readers as such. (LP: #460713)

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Mar 2011 18:08:40 +0100

udisks (1.0.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Feb 2011 15:15:39 +0100

udisks (1.0.2-2) experimental; urgency=low

  * Enable LVM2 support. (Closes: #563845)
    - Add Build-Depends on liblvm2-dev (>= 2.02.64) for liblvm2app.
    - Update debian/patches/11-remove-unused-probers.patch to run
      udisks-lvm-pv-export udev prober for LVM2 physical volumes.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Dec 2010 23:08:04 +0100

udisks (1.0.2-1) experimental; urgency=low

  [ Michael Biebl ]
  * Move from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Bump Build-Depends on debhelper to (>= 7.0.50~) for override targets.
    - Convert debian/rules to use dh.
    - Add debian/udisks.docs.

  [ Martin Pitt ]
  * New upstream release.
  * Drop 00git-fix-luks-forced-removal.patch, upstream now.
  * Update 02-defer_smart_probing.patch for new upstream version.
  * debian/control: Bump libpolkit dependencies, as per new upstream
    configure.
  * 10-ide-cd-support.patch: Add explicit linking to libudev, as this patch
    introduces udev_* calls. Fixes linking with gcc 4.5.
  * debian/rules: Use dpkg-vendor instead of lsb_release. Drop lsb-release
    build dependency.

 -- Martin Pitt <mpitt@debian.org>  Thu, 02 Dec 2010 14:25:46 +0100
