=== debian/control ===
Source: udisks
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 pkg-config,
 xsltproc,
 gtk-doc-tools,
 intltool (>= 0.40.0),
 libdbus-glib-1-dev (>= 0.82),
 libdbus-1-dev (>= 1.0),
 libglib2.0-dev (>= 2.15),
 libgudev-1.0-dev (>= 147),
 libpolkit-gobject-1-dev (>= 0.97),
 libpolkit-backend-1-dev (>= 0.97),
 libparted0-dev (>= 2.2),
 libdevmapper-dev (>= 2:1.02),
 liblvm2-dev (>= 2.02.64),
 libatasmart-dev (>= 0.14),
 libsgutils2-dev,
 zlib1g-dev,
 libudev-dev (>= 143),
 uuid-dev,
 libselinux-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-utopia/udisks.git
Vcs-Browser: http://git.debian.org/?p=pkg-utopia/udisks.git;a=summary
Homepage: http://www.freedesktop.org/wiki/Software/udisks

Package: udisks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dbus
Recommends: policykit-1, hdparm, dosfstools, mtools, ntfs-3g, ntfsprogs
Suggests: xfsprogs, reiserfsprogs, mdadm, cryptsetup
Breaks: libgdu0 (<< 2.28), libgdu-gtk0 (<< 2.28)
Conflicts: devicekit-disks
Replaces: devicekit-disks
Description: storage media interface
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package also provides the udisks utility, which can be used to
 trigger these operations from the command line (if permitted by
 PolicyKit). External tools such as hdparm are used if available to
 implement extra operations, such as configuring disk spindown times.
 .
 Creating or modifying file systems such as XFS, RAID, or LUKS encryption
 requires that the corresponding mkfs.* and admin tools are installed, such as
 dosfstools and mtools for VFAT, xfsprogs for XFS, or cryptsetup for LUKS.

Package: udisks-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Conflicts: devicekit-disks-doc
Replaces: devicekit-disks-doc
Description: storage media interface - documentation
 The udisks daemon serves as an interface to system block devices,
 implemented via D-Bus. It handles operations such as querying, mounting,
 unmounting, formatting, or detaching storage devices such as hard disks
 or USB thumb drives.
 .
 This package provides the API reference and manuals in devhelp format.
