## udisks 1.0.4

=== debian/changelog ===
udisks (1.0.4-8ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution via long path names
    (LP: #1288226)
    - debian/patches/CVE-2014-0004.patch: limit lengths and properly
      terminate in src/mount-monitor.c.
    - CVE-2014-0004

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Mar 2014 09:25:27 -0500

udisks (1.0.4-8ubuntu1) saucy; urgency=low

  * Use dh-autoreconf to update config.{sub,guess} to fix FTBFS on arm64.
    (LP: #1235051)

 -- dann frazier <dann.frazier@canonical.com>  Thu, 03 Oct 2013 17:27:36 -0600

udisks (1.0.4-8) unstable; urgency=low

  * debian/patches/14-test-for-pci-db.patch: In newer versions of udev, pci-db
    has been replaced by the hwdb builtin. Instead of removing the pci-db
    import, we test if the helper exists before running it to be compatible
    with both old and new udev.

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jul 2013 17:20:28 +0200

udisks (1.0.4-7) unstable; urgency=low

  * debian/patches/13-dosfslabel.patch: The original reasons why mlabel was
    preferred over dosfslabel are no longer true. So switch back to dosfslabel
    which is part of dosfstools which we already require for mkfs.vfat and
    drop the Recommends on mtools. Fix the maximum length for FAT labels while
    at it. (Closes: #680683)

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Jul 2012 11:39:01 +0200

udisks (1.0.4-6) unstable; urgency=low

  * debian/tests/control: Add mtools dependency for VFAT test. (LP: #976269)
  * debian/tests/control: Add policykit-1 dependency. (LP: #976266)
  * Add 00git_rts_bpp_sdcard.patch: Mark rts_bpp devices as SD card readers.
    Patch also committed upstream. (LP: #971876)
  * debian/local/apport-hook.py: Fix syntax to also work with Python 3.
  * debian/control: Change the "cryptsetup" suggests to a "cryptsetup-bin"
    recommends, so that LUKS functionality works by default.

 -- Martin Pitt <mpitt@debian.org>  Thu, 14 Jun 2012 17:07:57 +0200

udisks (1.0.4-5) unstable; urgency=low

  * debian/control: Drop ntfsprogs recommendation, it's now a transitional
    package. ntfs-3g provides the programs now.
  * Add debian/patches/00git_media_card_device_tags.patch: Mark MemStick and
    MMC devices as such, so that they get automounted. Backported from
    udisks2. (LP: #942777)
  * Add 12-bogus-uevent-paths.patch: Ignore add/change events for a
    nonexisting native path. (LP: #899757)
  * debian/copyright: Update to copyright 1.0 format.
  * debian/control: Bump Standards-Version to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Mon, 02 Apr 2012 12:18:57 +0200

udisks (1.0.4-4) unstable; urgency=low

  * Install systemd service file for udisks-daemon.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Feb 2012 16:50:44 +0100

udisks (1.0.4-3) unstable; urgency=low

  * Add debian/patches/00git_fix_smart_test.patch: Fix test suite crash if
    first hard disk is not SMART capable. Also pushed to upstream git head.
  * Add debian/tests/control and debian/tests/upstream-system:
    DEP-8/autopkgtest control file for running the upstream tests.

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Jan 2012 12:05:33 +0100

udisks (1.0.4-2) unstable; urgency=low

  [ Martin Pitt ]
  * debian/control: Mark udisks Multi-Arch: foreign. Thanks Steve Langasek.
    (Closes: #646078)

  [ Michael Biebl ]
  * debian/patches/06-test-for-mdadm.patch: Update 80-udisks.rules to test for
    mdadm before using it. (Closes: #640322)
  * debian/patches/07-fix-typos-udisks-man-page.patch: Fix a few typos in the
    udisks man page spotted by A. Costa. (Closes: #631420)
  * debian/patches/10-po-pt_BR.patch: Add Brazilian Portuguese translation by
    Sérgio Cipolla. (Closes: #628502)

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2011 08:54:35 +0200

udisks (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Drop debian/patches/01-mkfs-tempdir.patch: udisks-daemon now creates
    /var/run/udisks on demand, so this patch is obsolete.
  * Refresh debian/patches/02-defer_smart_probing.patch.
  * Bump debhelper compatibility level to 8.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2011 00:51:54 +0200

udisks (1.0.3-1) unstable; urgency=low

  * New upstream release.
    - Recognize Realtek PCI card reader. (LP: #759963)
    - Stop polling CD drives with udev >= 172 (soon to be released), which
      will enable in-kernel polling. With older udevs, this bug is "wontfix".
      (Closes: #576954)
  * Drop 00git-sd-card-id.patch, 00git-udf-permissions.patch,
    11-remove-unused-probers.patch: Applied upstream.
  * Drop 10-ide-cd-support.patch. ide-cd is dead; squeeze already uses libata.
  * debian/copyright: Add missing "Format:" header.
  * debian/control: Drop libpolkit-backend-1-dev build dependency, not
    required by this upstream version any more.
  * debian/udisks.install: Drop polkit extension, not built by this version
    any more.
  * debian/control: Recommend "eject". (Closes: #626592)
  * debian/control: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Jun 2011 16:56:49 +0100
