=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8),
  autotools-dev,
+ dh-autoreconf,
  pkg-config,
  xsltproc,
  gtk-doc-tools,
@@ -15,7 +16,6 @@
  libglib2.0-dev (>= 2.15),
  libgudev-1.0-dev (>= 147),
  libpolkit-gobject-1-dev (>= 0.97),
- libpolkit-backend-1-dev (>= 0.97),
  libparted0-dev (>= 2.2),
  libdevmapper-dev (>= 2:1.02),
  liblvm2-dev (>= 2.02.64),
@@ -25,16 +25,17 @@
  libudev-dev (>= 143),
  uuid-dev,
  libselinux-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-utopia/udisks.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/udisks.git;a=summary
 Homepage: http://www.freedesktop.org/wiki/Software/udisks
 
 Package: udisks
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, udev, dbus
-Recommends: policykit-1, hdparm, dosfstools, mtools, ntfs-3g, ntfsprogs
-Suggests: xfsprogs, reiserfsprogs, mdadm, cryptsetup
+Recommends: policykit-1, hdparm, dosfstools, ntfs-3g, eject, cryptsetup-bin
+Suggests: xfsprogs, reiserfsprogs, mdadm
 Breaks: libgdu0 (<< 2.28), libgdu-gtk0 (<< 2.28)
 Conflicts: devicekit-disks
 Replaces: devicekit-disks
