=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--disable-dmmp \
		--enable-lvm2

override_dh_auto_build:
	dh_auto_build
	make -C po udisks.pot

override_dh_auto_test:
	# don't run test suite on buildds

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/polkit-1/

override_dh_auto_install:
	dh_auto_install
	# install Apport hook on Ubuntu
	if dpkg-vendor --is ubuntu; then \
	    install -m 644 -D debian/local/apport-hook.py debian/udisks/usr/share/apport/package-hooks/udisks.py; \
	fi
	# don't install udisks-dm-export, we no longer need it
	#rm -f debian/udisks/lib/udev/udisks-dm-export
