## udisks 1.0.5

=== debian/changelog ===
udisks (1.0.5-1) unstable; urgency=high

  * New upstream security/bug fix release. Fixes buffer overflow in mount path
    parsing. (CVE-2014-0004, LP: #1288226)
  * Drop 00git_fix_smart_test.patch, 00git_rts_bpp_sdcard.patch: contained in
    this upstream release.
  * Replace Debian specific systemd integration with upstream's:
    - Drop 11-systemd-service.patch and udisks.service.
    - debian/rules: Configure with --with-systemdsystemunitdir.
    - debian/udisks.install: Adjust .service path.
  * Use dh-autoreconf to update config.{sub,guess} for new ports.
    Thanks Dann Frazier. (LP: #1235051)
  * Add 15-dont-watch-lvm.patch: Stop udev-watching devmapper devices. It is
    not necessary any more with current kernels/LVM and breaks removal of
    snapshots. (Closes: #721303)

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Mar 2014 11:09:46 +0100
