=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--disable-dmmp \
-		--enable-lvm2
+		--enable-lvm2 \
+		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_auto_build:
 	dh_auto_build
