=== debian/tests/control ===
Tests: upstream-system
Depends: udisks, python, reiserfsprogs, xfsprogs, lvm2, mdadm, cryptsetup, kpartx, libatasmart-bin, mtools, policykit-1
Restrictions: needs-root 
Features: no-build-needed
