=== debian/watch ===
version=3
http://hal.freedesktop.org/releases/udisks-(.*)\.tar\.gz
